version: 5.0.0-beta.1
files:
  - url: openflexure-connect-5.0.0-beta.1.AppImage
    sha512: ZDY6fte6WNcE09AeQHdokoMQSKFe74PGdBB8TINUn+yDTCl8adQfViwGckzblRtKZ/fnW+SFMVZ7C0j4RYo4Ww==
    size: 115628516
    blockMapSize: 121336
  - url: openflexure-connect_5.0.0-beta.1_amd64.deb
    sha512: 8+EcetDuYc7G4UJo5lbSedWXwtNR9/aHJ5Ay/gyWeI/jpSp3QhFIf9kmGKMYvytgZrvFe1fER3rQQrbFVpB8Tw==
    size: 79496600
path: openflexure-connect-5.0.0-beta.1.AppImage
sha512: ZDY6fte6WNcE09AeQHdokoMQSKFe74PGdBB8TINUn+yDTCl8adQfViwGckzblRtKZ/fnW+SFMVZ7C0j4RYo4Ww==
releaseDate: '2025-06-09T14:34:41.060Z'
